.figure1 {
    border-style: solid;
    border-width: thin;
    text-align: left;
    width: 20%;
    height: 200px;
}
.figure2{
    border-style: solid;
    border-color: black;
    border-width: 4px;
    padding: 10px 10px;
   
}
.figure3{
    border-style: solid;
    border-color: red;
    border-width: thin;
    margin: 10px 10px;
}
.figure4{
    width: 50%;
    height: 100px;
    border-style: solid;
    border-color: aqua;
    border-width: 4px;
    border-radius: 10px;
}
.figure5{
    border-style: solid;
    border-color: lightgrey;
    border-width: 2px;
    padding-left: 5%;
}
.figure6{
    border-style: solid;
    border-color: lightgrey;
    border-top-color: black;
    border-width: 2px;
    margin-left: 5%;
}
.figure7{
    text-align: center;
    width: 150px;
    border-style: solid;
    border-color: aqua;
    border-width: 4px;
    border-radius: 10px;
    margin: auto;
    margin-top: 2%;
    padding-top: 15px;
    padding-bottom: 100px;
}